PO4A-DISPLAY-MAN(1)

NAME
po4a-display-man - display a translated man page according to a PO

SYNOPSIS

po4a-display-man -p PO_FILE [-m MASTER_FILE] [-o PO4A_OPT]

DESCRIPTION

Translators can use po4a-display-man to see how their translation of a man page will be rendered to the end users, without recompiling and reinstalling the whole project.

This script only works with man pages written directly in nroff and handled by the po4a's man module. Manual pages generated from other formats, like DocBook or POD, are not supported. See po4a-display-pod(1) for an equivalent supporting POD documents.

OPTIONS

-p PO_FILE
    The PO file containing the translations.

-m MASTER_FILE
    The original man page. It can be the absolute or relative path to the original man page (gzipped or not), the name of the man page or the name and section of the man page (using the man.section format). When the master document is not provided with the -m option, po4a-display-man tries to find the original man page based on the line reference of the first string in the PO.

-o PO4A_OPT
    Some options to pass to po4a-translate(1).

SEE ALSO

po4a-display-pod(1)

AUTHOR

Thomas Huriaux